/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/
 Description:    Divi Child Theme
 Author:         Virion Design
 Author URI:     https://www.virion.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here */

@import ../Divi/style.css;

.separator { margin-top: 0px !important; margin-bottom: 15px !important; background-color: #505a6f; height: 2px; width: 50px; text-align:center; margin: 0 auto; margin-top: 20px }
.red-bg { background-color: #505a6f !important; }
.blue-bg { background-color: #505a6f !important; }
.qpr { display: block; text-align: center; font-size: 30px; color: #fff; }
.sub-menu li a { white-space: nowrap; }
.et-fixed-header#main-header .nav li ul, .nav li ul { width: auto; }
.gform_button {    background: #0cadd1;
    padding: 10px;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    /* min-width: 80px; */
    padding: 10px 20px 10px 20px;
    cursor: pointer;
}


.buy-fsp-button {
    font-size: 16px;
    background-color: #505a6f;
    font-weight: normal;
    font-style: normal;
    text-transform: uppercase;
    text-decoration: none;
    padding: .3em 1em;
    line-height: 1.7em!important;
    display: inline-block;
    color: #ffffff;
	cursor: pointer;
	border: solid 4px #505a6f;
}

.asp_product_buy_btn_container {
	display: block;
	text-align:center;
}
